[Bug 515805] Re: please sync gjots2 2.9-1 from Debian unstable

Ilya Barygin barygin at gmail.com
Tue Feb 2 19:10:10 GMT 2010


Sync request for version 2.3.9-1 ACKed.

** Changed in: gjots2 (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: gjots2 (Ubuntu)
       Status: New => Confirmed

** Summary changed:

- please sync gjots2 2.9-1 from Debian unstable
+ Sync gjots2 2.3.9-1 (universe) from Debian unstable (main)

** Description changed:

  Binary package hint: gjots2
  
- gjots2 2.9-1 was sponsored today,  please sync the latest version from
+ gjots2 2.3.9-1 was sponsored today,  please sync the latest version from
  unstable
  
  gjots2 (2.3.9-1) unstable; urgency=low
  
-   * New upstream release
+   * New upstream release
  
-  -- Rolf Leggewie <foss at rolf.leggewie.biz>  Thu, 10 Dec 2009 15:38:22
+  -- Rolf Leggewie <foss at rolf.leggewie.biz>  Thu, 10 Dec 2009 15:38:22
  +0100

-- 
Sync gjots2 2.3.9-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/515805
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list